<ion-header>
  <ion-toolbar>
    <ion-title color="light">FAQ</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div>
    Comment devient-on citoyen français ?
le "droit du sang" : est français tout enfant dont au moins l’un des deux parents est français ;
le "double droit du sol" : un enfant né en France d’un parent étranger lui-même né en France est français de naissance.
la naturalisation : un étranger majeur, résidant habituellement sur le sol français depuis au moins cinq ans, peut demander à être naturalisé
le mariage : depuis la loi du 24 juillet 2006 relative à l’immigration et à l’intégration, un étranger uni à un conjoint français depuis quatre ans, et justifiant d’une communauté de vie affective et matérielle réelle, peut demander à acquérir la nationalité française par déclaration.
Quelles sont les listes électorales ?
Pour voter aux élections politiques, il faut être inscrit sur les listes électorales. L’inscription est automatique pour les jeunes de 18 ans ainsi que pour les individus ayant obtenu la nationalité française après 2018. Sinon, il faut demander à être inscrit sur la liste électorale de la mairie de sa commune. Les Français qui résident à l'étranger demandent à être inscrits auprès du consulat.
Quels sont les principes fondamentaux de la République française ?
Les principes fondamentaux de la République française sont énoncés dans sa devise : "Liberté, Égalité, Fraternité".
Quels sont les pouvoirs du président de la république ?
nommer le Premier ministre ;
dissoudre l’Assemblée nationale ;
recourir au référendum ;
saisir le Conseil constitutionnel et nommer trois de ses neuf membres, dont son président.
Qu'est-ce qu'un député ?
Un député est un parlementaire qui siège  à l’Assemblée nationale, participe au travail législatif et au contrôle du Gouvernement. L'Assemblée nationale forme, avec le Sénat, le pouvoir législatif.il vote la loi ;il peut déposer des propositions de loi ;
Qu'est-ce qu'un sénateur ?
Le sénateur est un parlementaire qui siège  au sénat, participe au travail législatif et au contrôle du Gouvernement. le sénar forme, avec l’assemblé nationale , le pouvoir législatif.il vote la loi ;il peut déposer des propositions de loi ;




  </div>
</ion-content>
